# Image

Permit you to use your own image without think about small, thumb, large, reference the bulk page. Always permit you to use external image with the url

## Usage

```
![./bulk/path_to_image/image_large_name_without_ext]
```

## Example
On my server I got this image `bulk/01613/01613.png`, so I will used put
```
![./bulk/01613/01613]
```
And the python will display an image clickable who link to the bulk page 